[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libqmi-tools: Utility applications for libqmi

Name:libqmi-tools
Release:1.24.0-1mamba
Architecture:i586
Group:Applications/Communication
Description:This package contains utility applications for libqmi.
Size:613.38 KB
Download:libqmi-tools-1.24.0-1mamba.i586.rpm
Source RPM:libqmi
Provides:libqmi-tools[=1.24.0-1mamba] libqmi-tools(x86-32)[=1.24.0-1mamba]
Requires:/bin/sh(bash|dash) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.3) libgio-2.0.so.0 libglib-2.0.so.0 libgobject-2.0.so.0 libgudev-1.0.so.0 libmbim-glib.so.4 libqmi[=1.24.0-1mamba] libqmi-glib.so.5
RPM requirements:/bin/sh(bash|dash) glibc libglib libgudev libmbim libqmi
Required by:
Build required by:
Filenames:/usr/bin/qmi-firmware-update /usr/bin/qmi-network /usr/bin/qmicli /usr/lib/.build-id /usr/lib/.build-id/80 /usr/lib/.build-id/80/3bbdccb78437b3274519531e64635e99b9232b /usr/lib/.build-id/c9 /usr/lib/.build-id/c9/6acd6ddd74c79089679158b583581017f4eb09 /usr/share/bash-completion/completions/qmicli /usr/share/man/man1/qmi-firmware-update.1.gz /usr/share/man/man1/qmi-network.1.gz /usr/share/man/man1/qmicli.1.gz

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.